from staff.person.models import PHONE_TYPES, PHONE_PROTOCOLS


def migrate_phone_protocol(phone):
    if phone.type == PHONE_TYPES.HOME:
        phone.protocol = PHONE_PROTOCOLS.VOICE

    return phone
